Foros del Web » Programación para mayores de 30 ;) » Bases de Datos General » Mysql »

incompatibilidad entre versiones Mysql

Estas en el tema de incompatibilidad entre versiones Mysql en el foro de Mysql en Foros del Web. Hola! ¿Sabéis si hay alguna incompatibilidad entre las versiones : Mysql 5.0.81-community y Mysql 5.0.24a, de manera que no se puedan importar bases de datos ...
  #1 (permalink)  
Antiguo 13/01/2011, 14:54
 
Fecha de Ingreso: octubre-2010
Mensajes: 189
Antigüedad: 9 años, 4 meses
Puntos: 0
incompatibilidad entre versiones Mysql

Hola!

¿Sabéis si hay alguna incompatibilidad entre las versiones :

Mysql 5.0.81-community
y
Mysql 5.0.24a,

de manera que no se puedan importar bases de datos desde la primera a la segunda?

Parece que no me lo permite.
Gracias, un saludo:)
  #2 (permalink)  
Antiguo 13/01/2011, 15:12
Avatar de gnzsoloyo
Moderador criollo
 
Fecha de Ingreso: noviembre-2007
Ubicación: Actualmente en Buenos Aires (el enemigo ancestral)
Mensajes: 23.323
Antigüedad: 12 años, 2 meses
Puntos: 2654
Respuesta: incompatibilidad entre versiones Mysql

No, pero la versión del MuSQL Server 5.0.24 contiene muchos bugs que fueron solucionados en las releases posteriores.
Ten en cuenta que cuando usas una release ya obsoleta, estás arriesgando a que ciertas cosas no funcionen bien, o simplemente que de dos sintaxis iguales contra datos iguales en diferentes servidores, una pueda devolver datos y la otra no... (a nosotros nos ha pasado), o incluso que ciertas versiones no se instalen correctamente en diferentes máquinas.
__________________
¿A quién le enseñan sus aciertos?, si yo aprendo de mis errores constantemente...
"El problema es la interfase silla-teclado." (Gillermo Luque)
  #3 (permalink)  
Antiguo 14/01/2011, 12:12
 
Fecha de Ingreso: octubre-2010
Mensajes: 189
Antigüedad: 9 años, 4 meses
Puntos: 0
Respuesta: incompatibilidad entre versiones Mysql

Gracias gnzsoloyo!.

Me estoy instalando Mysql desde xampp,, y me tiene de cabeza.
No era consciente de que te da la posibilidad de instalar diferentes versiones de Mysql.
Si algún día consigo instalarlo como dios manda volveré a ver si puedo importar la base de datos..Ya diré algo aquí:).

un saludo
  #4 (permalink)  
Antiguo 15/01/2011, 06:32
 
Fecha de Ingreso: octubre-2010
Mensajes: 189
Antigüedad: 9 años, 4 meses
Puntos: 0
Respuesta: incompatibilidad entre versiones Mysql

Hola de nuevo.
He cambiado la versión de mysql, pero creo que el problema no estaba ahí, porque al principio tampoco me ha dejado importar bases de datos.
Lo que pasa es que las bases de datos aparecen agrupadas bajo el nombre de "phpmyadmin", "mysql", "colcd", etc..
Al intentar importar desde "phpmyadmin" sí he podido. Antes lo hacía desde otro grupo, el que salía por defecto.
En fin, creo que este era el problema, no estoy totalmente seguro:P

Saludos, y gracias de nuevo

Etiquetas: incompatibilidad, versiones
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 02:25.